
U++ - Bug #1311

ide/bin win32: Reduce size

10/26/2015 02:19 PM - Miroslav Fidler

Status: Approved Start date: 10/26/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 09:16 AM - Miroslav Fidler

- Target version changed from Release 2015.2 - NTH to Release 2015.2

#2 - 10/29/2015 07:06 PM - Miroslav Fidler

- Status changed from New to Approved
